{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jackson-parent/jackson-parent",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jackson-parent_install",
            "desc": "测试jackson-parent软件包的安装功能，验证是否能够成功安装到系统中。",
            "machine num": 1
        },
        {
            "name": "test_jackson-parent_function_serialize",
            "desc": "测试jackson-parent软件包的序列化功能，验证是否能够正确序列化对象为JSON格式。"
        }
    ]
}